.switch {
    min-width: 60px;
}
.switch-box-inner {
    -webkit-justify-content: center;
    justify-content: center;
}
@media (max-width:1365px){
.switch-box-inner .wrapswitch > span {
    width: 150px;
}
}

@media (max-width:1199px){
.search-container {
    max-width: 970px;
}
.switch-box-search {
    max-width: 455px;
	width:100%;
}
.select-search-box {
    max-width: 455px;
}
.select2-container {
    max-width: 100%;
    width: 100% !important;
}
.heading-1 {
    font-size: 45px;
    line-height: 55px;
    margin-bottom: 20px;
}
.switch-box-inner span {
    line-height: 1.2;
    text-align: center;
}
.search-result-page.blockElement {
    padding: 40px 0;
}
.select-search-box {
    padding: 20px 25px 30px;
}
.search-result-page-search.blockElement {
    margin-top: 40px;
}
}

@media (max-width:991px){
.switch-box-search {
    max-width: 100%;
}
.select-search-box {
    max-width: 100%;
    margin-bottom: 20px;
}
.search-container {
    max-width: 740px;
}
.search-result-page-search.blockElement {
    overflow-x: auto;
}
.search-result-page-search.blockElement table {
    width: 800px;
}
.search-result-page-search.blockElement table tr th {
    font-size: 15px;
    padding: 8px 10px;
}
.search-result-page-search.blockElement table tr td {
    font-size: 14px;
    padding: 8px 10px;
}
.detail-link-wrap .product-details {
    padding-right: 0;
    width: 100%;
}
}
@media (max-width:767px){
.heading-1 {
    font-size: 32px;
    line-height: 1.2;
}
.switch-box-inner span {
    font-size: 15px;
}
.select-search-box {
    padding: 20px 15px 20px;
}
.switch-box-inner label {
    margin: 0 15px;
}
.switch-box-inner label {
    margin: 0 10px;
}
.switch-box-inner .wrapswitch > span {
    width: 100px;
    font-size: 14px;
}
}
